Subject: Re: [lojban] Re: Meaningless talk

From: Invent Yourself <[email-masked]>
Date: Fri, 2 Mar 2001 22:55:47 -0500 (EST)

On Fri, 2 Mar 2001 [email-masked] wrote:

> In a message dated 3/2/2001 7:47:40 PM Central Standard Time,
> [email-masked] writes:
>
>
> > <<ca'e le si'o smuni cu seldjuno fi le zasti>
> > I define the concept of "meaning" as knowledge about what exists! >
> >
> Okay. But that is a wrong definition of the ordinary words "meaning" and
> {smuni}, so either you are introducing a new word and rather confusingly
> giving it the shape of a rather different one that already exists or you are
> giving a theory about the ordinary word and incorrectly claiming that it is
> simply a definition (a move typically made to save the bother of getting
> evidence for a theory). Your original said "The concept of meaning is known
> about the (particular things I am calling) existing, as evidenced by my
> definition." Not your later claim, nor a very clear -- or convincing -- one.

Almost all of your English translations seem to intentionally fall as far
as possible from anything that fits the original context or common sense.

Further, ca'e means "I define", not "as evidenced by my definition".

>
> < zmadu fi le ka tsali fe zo pe'i .a zo srana >
> Something exceeds something in the strength of {pe' i} or {srana}? {ca'a}
> is stronger than {pe'i} or {srana}?? Well, I don't see how it says that nor
> that it is true, since {srana} is a gismu/brivla, not in the same class.
> Maybe, than {pe'i}, but the strength is then vacuous, because it is achieved
> by removing the claim from empirical verification.

A less annoying English translation might be "Stronger than 'pe'i' or
'srana'".

> <<ma'a xusra be le du'u
> > de ka'enai smuni be'o jo cumki fa le du'u de ka'e smuni fi ko'e>
> >
> We assert that E can't be meaningful only because it's meaningful
> under system KE.>
> Okay, but this sentence in English is 1) ambiguous, 2) does not map
> plausibly onto the Lojban in any of its readings. {jo} doesn't mean "only
> because" -- or even "because and only because," which is closer; it means "if
> and only if" in that weird logical sense of being true just in case the truth
> values of the components agree.

"We assert X iff C."

iff means the truth values of both statements must agree.

Other than some regrettable open-ended-ness about the states of C, the
assertion holds.

> What does map is the uncertainty about the scope of "we assert that" . To
> paraphrase, is the only reason for our assertion the fact that E is
> meaningful in system KE. Or do we assert the claim that the only reason why
> E cannot be meaningful is that it is meaningful in KE. Both of these claims
> seem odd -- that something can be meaningful is an odd reason for it being
> (or our asserting its being) meaningless. I suppose the point would be
> eventually, that KE is a system that always gets "meaningful" wrong. The
> "only" suggests that any other test would show that E is meaningful -- or is
> that yet another reading. Of the English -- none of this is in the Lojban.
>
> <.oi xu di'u ba jbena le za'o casnu ja'e du'e tai le ca'o casnu tu'a la
> spat.>
> Can't spread the parentage around: you alone of the discussants gave birth to
> it, though I think you could blame it on the discussion going on too long or
> on the too long discussion.

I did not start, not did I contribute to this new thread concerning Spot!

> {du'e} is a quantifier and so needs a sumti

No. "du'e; a digit or number".

> immediately after it. Is it the discussants that birthed the expression that
> are like the discussants about Spot, or is it the discussions that are
> similar. Or, more grammatically is it the last utterance which is born like
> the discussants. The {ja'e} which is grammatical but not vbery informative,
> and the {du'e}, which doesn't fit, break the thread here.

The discussion has too-little fruit. (I was being polite.)

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!